/* Created by http://freehtml5templates.com */

/* basics */

/* reset */
* {
	margin: 0;
	padding: 0;
	}

/* render html5 elements as block */
header, footer, section, aside, nav, article {
	display: block;
	}

/* standard body */
body {
	margin: 0 auto;
	width: 960px;
	font: 14px/20px "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	background: #a9a9a9 url("../images/bodybkg.jpg") repeat;
	}
	
/* standard alignments */
.alignleft {
	float: left;
	}

img.alignleft {
	margin: 5px 10px 10px 0; 
	}

.alignright {
	float: right;
	}

img.alignright {
	margin: 5px 0 0 10px; 
	}
	
.center {
	text-align: center;
	}

/* Hx tags */

h1 {
	font-size: 48px;
	padding: 20px 0 10px 20px;
	color: #FFF;
	text-shadow: 2px 2px 2px #000;
	}

h2 {
	font-size: 24px;
	padding: 20px 0;
	}

h3 {
	font-size: 18px;
	padding: 10px 0;
	}

p {
	padding-bottom: 20px;
	}

/* intro */

#intro {
	position: relative;
	margin-top: 5px;
	padding: 50px;
	background: #000 url("../images/introbkg.png") repeat-x;
	/* background size */
	-webkit-background-size: 100%;
	-o-background-size: 100%;
	-khtml-background-size: 100%;
	/* curved border radius */
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	z-index: -1;
	}
	
#intro h2, #intro p {
	position: relative;
	z-index: 9999;
	width: 350px;
	}
	
#intro h2 {
	padding: 0 0 20px 0;
	font-weight: normal;
	color: #fff;
	}
	
#intro p {
	padding: 0;
	color: #ecd6c1;
	}
	
#intro img {
	position: absolute;
	top: 0;
	right: 0;
	width: 99px;
	height: 99px;
	/* curved border radius */
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	}

/* content and sidebar layout */

#content {
	float: right; 
	width: 610px; 
	margin:10px 5px 10px 0; 
	padding:20px;
	background-color: #f2f2f2;
	
/* curved border radius */
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	
/* shadow */
	box-shadow: 0px 0px 6px #000000;
	-webkit-box-shadow: 0px 0px 6px #000000;
	-moz-box-shadow: 0px 0px 6px #000000;

}

aside {
	float: left;
	text-align: left; 
	width: 280px; 
	margin:10px 5px 10px 0; 
	padding:5px 5px 5px 5px;
	background-color: #f2f2f2;

/* curved border radius */
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	
/* shadow */
	box-shadow: 0px 0px 6px #000000;
	-webkit-box-shadow: 0px 0px 6px #000000;
	-moz-box-shadow: 0px 0px 6px #000000;
	}

/* article */
.articlecontent header p, .blogPost header p a {
	font-size: 14px;
	font-style: italic;
	color: #777;
	}

.articlecontent p a {
	color: #4F7E12;
	}
	
.articlecontent p a:hover {
	color: #000;
	}
	
.articlecontent header p a:hover {
	text-decoration: none;
	color: #000;
	}
	
/* multiple columns */
.articlecontent div {
	-moz-column-count: 1;
	-webkit-column-count: 1;
	-moz-column-gap: 20px;
	-webkit-column-gap: 20px;
	}
	
/* box shadow on pics */
.articlecontent img {
	-webkit-box-shadow: 3px 3px 7px #777;
	}

/* sidebar */
aside section {
	margin: 10px 0 0 10px;
	padding-left: 5px;
	}

aside section ul {
	margin: 0 0 0 20px;
	color: #e43e01;
	}
	
aside section ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	}
		
aside section ul li a:hover {
	text-decoration: underline;
	}
	
/* nav */

nav {
	margin: 10px 0 0 10px;
	padding: 10px 15px;
	}

nav ul {
	list-style: none;
	}

nav ul li a {
	display: block;
	line-height: 30px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #ecd6c1;
	background-color: #000;
	padding-left: 10px;
	margin-bottom: 5px;
	
	/* curved border radius */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
			
nav ul li a:hover {
	background-color: #ecd6c1;
	color: #333;
	}
			
nav ul li.selected a {
	color: #fff;
	}

/* footer */
footer {
	clear: both;
	position: relative;
	margin-top: 10px;
	/*padding: 10px;*/
		background:#222 url(../images/bg_01_btm.png) repeat-x /*old browser*/ /*old browser*/ /*old browser*/ /*old browser*/;
	-pie-background:url(../images/bg_01_btm.png) repeat-x 0 100%,	
	#000 url("../images/introbkg.png") repeat-x;
	/* background size */
	-webkit-background-size: 100%;
	-o-background-size: 100%;
	-khtml-background-size: 100%;
	/* curved border radius */
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	z-index: -2;
	/*background: #222;*/
	
	
	
	width: 960px;
	color: #333;
	/*margin-bottom: 10px;*/
	/* curved border radius */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	/* shadow */
	box-shadow: 0px 0px 6px #000000;
	-webkit-box-shadow: 0px 0px 6px #000000;
	-moz-box-shadow: 0px 0px 6px #000000;
	behavior: url(../PIE.htc);
	}

footer p {
	text-align: right;
	font-size: 11px;
	padding-right: 20px;
	padding-top: 100px;
	}

footer a {
	color: #666;
	}
	
footer a:hover {
	color: #FFF;
	text-decoration: none;
	}

/* slideshow styles */
		.faded, .faded a {
			color: #B2B2B2 !important;
		}
		.slideShow ul, .slideShow li {
			list-style-type: none;
			margin: 0px;
			padding: 0px;
		}

		.slideShow {
			padding: 10px; border: 1px solid #B3B3B3; display: table;
				/* curved border radius */
			-moz-border-radius: 10px;
			-webkit-border-radius: 10px;
			clear: both;
			margin-bottom: 10px;
		}
		.slideShow .navigation {
			margin-top: 10px;
			clear: left;
			display: block;
		}
		.slideShow .navigation a {
			background-color: #000;
			margin: 0px 2px 0px 0px;
			padding: 3px 8px;
			color: #FFF;
			text-decoration: none;
			float: left;
			font-size: 0.8em;
		}
		.slideShow ul.topNavigation {
			margin: 0px 0px 40px 0px;
		}
		.slideShow .navigation a:hover, .slideShow .navigation a.selected {
			background-color: #929292;
			color: #000000;
		}
		
		/** slides with more than an image in it **/
		.slide img {
			position: absolute;
			border:0;
		}
		.slide h1 {
			position: absolute;
			background-color: #ffffff;
			left: 0px;
			top: 0px;
		}
		
		/** slides with text over images **/
		.slide p {
			margin: 1em;
			position: absolute;
			right: 0px;
			bottom: 0px;
			background-color: #dedede;
			opacity: .7;
			filter: alpha(opacity=70);
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
			color: #000;
			z-index: 1000;
			padding: 0.2em 0.8em;
		}
		.slide p a {
			color: #e43e01;
		}
		
		/** slideshow with images in navigation **/
		.navigation.white a, .navigation.white li {
			background-color: #ffffff;
		}
		.navigation.white a {
			border: 1px solid #ffffff;
			padding: 0px;
			line-height: 0.8em;
		}
		.navigation.white a:hover, .navigation.white a.selected {
			background-color: #ffffff;
			border: 1px solid #999;
		}
	

}
#news ul {
    margin: 0 2px 35px;
}
#news {
	margin-bottom: 20px;
	clear: both;
}
#news li {
    border-bottom: 1px dotted #999999;
    margin-bottom: 2px;
    padding-bottom: 7px;
    padding-left: 4px;
    padding-top: 7px;
}
#news dl.listUpdate dt {
    border-left: 8px solid #CCCCCC;
    clear: left;
    color: #006600;
    float: left;
    margin: 0 0 0.8em;
    padding-left: 5px;
    width: 9.5em;
}
#news dl.listUpdate dd {
    border-bottom: 1px dotted #999999;
    margin-bottom: 0.8em;
    margin-left: 10.5em;
	     width: 25.5em;
}
dl.list309 dt {
  clear: left;
  float: left;
  margin: 0 0 0.8em 10px;
  width: 7.5em;
  border-left: solid 8px #CCC;
  padding-left: 5px;
  color: #000;
}

dl.list309 dd {
	margin-bottom: 0.8em;
	margin-left: 130px;
}

.clear {
    clear:both;　/*floatの解除、ここがポイント*/
}






/*左メニュー『CATEGORY NAME』の箇所------------------------------------------------*/
.category_name{
background-color:#7AB17B;/*-----背景色-----*/
color:#ffffff;/*-----文字色-----*/
font-size:14px;/*-----文字サイズ-----*/
font-weight:bold;/*-----太文字指定-----*/
padding:8px;
margin-bottom:4px;
}


/*『CATEGORY NAME』の始まりの■-----------------*/
.square{
font-size:14px;/*-----■の大きさ-----*/
font-weight:bold;
color:#326F19;/*-----■の色-----*/
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}




#side ul{
list-style-type: none;
padding: 0;
margin-bottom:15px;
}





/*各左メニュー---------------------------------------------------------*/
#side li{
margin-bottom:4px;
}


/*左メニューにマウスをのせていないときの指定--------------------------*/
#side a{
background-color:#EBF0E6;  /*-----メニューの背景色-----*/
margin-bottom:4px;
padding:10px 10px;
display:block;
color:#444444;  /*-----文字の色-----*/
text-decoration:none;  /*-----下線なし-----*/
width:190px;
height:20px;
}


/*左メニューマウスをのせたときの指定---------------------------------*/
#side a:hover{
background-color:#e4f2ef;  /*-----メニューの背景色-----*/
margin-bottom:4px;
color:#444444;  /*-----文字の色-----*/
text-decoration:none;  /*-----下線なし-----*/
}.toggle_container .block ul li {
}
.toggle_container .block img {
	margin-right: 25px;
}
.toggle_container .block dt {
	margin-top: 10px;
}
.section-sub h3 {
background-color:#CCC; /*----背景色--------*/
padding:8px;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
margin-bottom:18px;
font-weight:normal; /*----太い文字にしたい時はboldに--------*/
font-size:16px; /*----文字サイズ--------*/
color:#660; /*----文字色--------*/
	/* curved border radius */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
} 

ul.list130-l li {
	list-style: disc url(../images/mk-golink.png) outside;
	margin-left: 30px;
	margin-bottom: 10px;
}
.toggle_container .block ul li {
	list-style: disc url(../images/mk-golink.png) outside;
	margin: 10px;
}


.box2{  
    width:400px;  
    margin:40px auto;  
    padding:15px;  
    border:1px solid #ccc;  
    background-image: -ms-linear-gradient(bottom, #fff 0%, #fff 50%, #eee 100%);/* IE10 */   
    background-image: -moz-linear-gradient(bottom, #fff 0%, #fff 50%, #eee 100%);/* Mozilla Firefox */   
    background-image: -o-linear-gradient(bottom, #fff 0%, #fff 50%, #eee 100%);/* Opera */   
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #fff), color-stop(0.5, #fff), color-stop(1, #eee));/* Webkit (Safari/Chrome 10) */  
    background-image: -webkit-linear-gradient(bottom, #fff 0%, #fff 50%, #eee 100%);/* Webkit (Chrome 11+) */  
    background-image: linear-gradient(bottom, #fff 0%, #fff 50%, #eee 100%);/* Proposed W3C Markup */  
    -webkit-box-shadow: 2px 2px 16px 7px #ddd, inset 0px 0px 1px 1px #fff; /* Safari, Chrome用 */  
    -moz-box-shadow: 2px 2px 16px 7px #ddd, inset 0px 0px 1px 1px #fff; /* Firefox用 */  
    box-shadow: 2px 2px 16px 7px #ddd, inset 0px 0px 1px 1px #fff; /* CSS3 */  
}  